ZIMBENCH(1)

NAME
zimbench - benchmark a ZIM file

SYNOPSIS
zimbench [options] zimfile

DESCRIPTION

zimfile
    ZIM file to benchmark

-n NUMBER
    number of linear accessed articles (default: 1000)

-r RANDOM
    number of random accessed articles (default: same as -n)

-d DISTINCT
    number of distinct articles used for random access (default: same as -r)